Bug 133686 - FC3 test 2 Upgrade - grub failure
Summary: FC3 test 2 Upgrade - grub failure
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 3
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-26 12:17 UTC by Andrew Fullagar
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-04 14:16:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
install log - upgrade (62.25 KB, text/plain)
2004-09-29 03:12 UTC, Andrew Fullagar
no flags Details
may be of use (9.24 KB, text/plain)
2004-09-29 03:13 UTC, Andrew Fullagar
no flags Details

Description Andrew Fullagar 2004-09-26 12:17:23 UTC
Upgrading from FC 2 to FC3 test2 - Will not boot with correct grub
kernel parameter.

Steps to Reproduce:
1.Update an install of FC2 with RHN Update including new kernel
2.Upgrade to FC3 test 2 via 4 CD's
3.Reboot - Wrong grub kernel parameters - has old kernel lines
4.Reboot with CD in rescue mode, look in /boot - change grub.conf to
correct kernel - vmlinuz-2.6.8-1.541 (correct) but was set to
vmlinuz-2.6.8-1.521 (incorrect).
5.reboot - tested ok.

Comment 1 Jeremy Katz 2004-09-29 02:42:52 UTC
Can you provide the /root/upgrade.log from your upgrade?

Comment 2 Andrew Fullagar 2004-09-29 03:12:35 UTC
Created attachment 104484 [details]
install log - upgrade

No upgrade.log but only install.log - It was an upgrade to FC3 Test2 though.

Comment 3 Andrew Fullagar 2004-09-29 03:13:47 UTC
Created attachment 104485 [details]
may be of use


Note You need to log in before you can comment on or make changes to this bug.